Resultados 1 al 6 de 6

Tema: Ayuda: ¿Es compatible el ultimo TomTom con Lollipop?

  1. #1
    Miembro Avatar de cerditopilon
    Fecha de ingreso
    28 ago, 11
    Ubicación
    Salamanca (ESP)
    Mensajes
    4
    País
    Spain
    Nav. GPS
    TomTom Android
    Bootloader
    .
    Navcore
    .
    Mapa
    .

    Question Ayuda: ¿Es compatible el ultimo TomTom con Lollipop?

    Lo dicho, acabo de meter el Lollipop 5.1.1 en el Samsung Galaxi S6 Edge sin root. ¿Sabéis si podría darme algún problema de incompatibilidades el TomTom_Iberia.v.1.4+Iberia_950_6558.original android x magnet?
    Gracias de antemano por vuestro trabajo.
    Saludos a los foreros



  2. #2
    Miembro Avatar de sukarra
    Fecha de ingreso
    23 may, 11
    Ubicación
    Euskadi
    Mensajes
    4
    País
    Spain
    Nav. GPS
    GO530
    Bootloader
    5.5136
    Navcore
    Navcore 9.510
    Mapa
    Europa 950.6492

    Predeterminado

    Lo tengo instalado en un Samsung S4 con Lollipop 5.1.1 y va de cine

  3. #3
    Miembro Avatar de layonez
    Fecha de ingreso
    30 ene, 11
    Mensajes
    11
    País
    Spain
    Nav. GPS
    tomtom one v3

    Predeterminado

    Buenas, en el S6 no funciona la 1.4 y no es por lollipop es por la resolución, Tomtom funciona con la 1.5 pero de momento toca esperar.

  4. #4
    Miembro Avatar de cerditopilon
    Fecha de ingreso
    28 ago, 11
    Ubicación
    Salamanca (ESP)
    Mensajes
    4
    País
    Spain
    Nav. GPS
    TomTom Android
    Bootloader
    .
    Navcore
    .
    Mapa
    .

    Predeterminado

    [QUOTE=layonez;364862]Buenas, en el S6 no funciona la 1.4 y no es por lollipop es por la resolución, Tomtom funciona con la 1.5 pero de momento toca esperar.[/QUOT

    Va a ser eso. Porque antes tenía el S4 como sukarra y me iba de lujo
    Muchas gracias layonez

  5. #5
    Moderador Avatar de menta
    Fecha de ingreso
    08 feb, 10
    Ubicación
    Subiendo a mano derecha
    Mensajes
    1,223
    País
    Spain
    Nav. GPS
    TTC ONE,XL,750,920 SmartPhone S3, S4, S5, S6 y S7 - Tablet Tab 3, 1024x600 - Edaozhum 7" WCE 800x480
    Bootloader
    TTC 5.5128 9.702 Android 2,4.2,4.4.2,5,6,7,8,9 - WCE 6.0
    Navcore
    Int.Telf. - iGO Red63, Gift65, Basar65, Avic62 - extSdCard 64GB - TTA 1.4, TTAGO 1.15, Sigyc - Todos
    Mapa
    Iberia - Europa (TTC - TTA - Sygic - iGO)

    Predeterminado

    ...
    [Solo usuarios Registrados pueden ver los links. haz click para registrarte]


    A partir de la salida de la versión 1.4.1 (nuevo interface, actualmente ya 1.6) dejan de salir mapas específicos de Android para las versiones 1.3.2 y 1.4, pero se pueden usar mapas de TTClásico PNA mientras no exista incompatibilidad.
    Punto 2

    La versión de la aplicación 1.4 de tomtom app, permite la instalación en todos los dispositivos Android hasta Lollipop, siempre y cuando no supere el rango de resoluciones admitidas que van desde 840x480 mínimo, hasta 1920x1080 máximo, no soportando resoluciones superiores.

    Punto 19

    Ya sabéis que si actualizáis 1.3.2 a 1.4, sobre escribir el apk 1.4 y a correr.
    Si ya tenéis 1.4 y actualizáis a Lollipop y no rula desinstalar (punto 9) todo e instalar nuevo (punto 8).

    En los siguientes dispositivos, parece ser que la app TTA 1.4 podría instalarse puesto que admite cualquier versión de Android hasta Lollipop, pero los mapas no se verían, la v.1.4 solo soporta resoluciones hasta FullHD, los holandeses han resuelto este asunto con la 1.4.1 nuevo interface, la 1.4 se queda así, puesto que esta descontinuada.

    Sygic si soporta resoluciones QuadHD, 2560 x 1600 (WQXGA) y puede instalarse en los mencionados dispositivos, disfrutando de una visualización correcta.

    Smartphones con resolución >FullHD.

    NO - Samsung Galaxy Note 4 - 4.4.2
    NO - LG G3 - 4.4.2
    NO - LG G3s - 4.4.2
    NO - Samsung S6 - 5.0.2

    07.0 - EL METADATA - ARCHIVOS OCULTOS - COMO VER LOS ARCHIVOS QUE NO SE PUEDEN VER.
    07.1 - EL MENSAJE, NO HA SIDO POSIBLE... INTÉNTELO DE NUEVO MÁS TARDE.
    08.0 - INSTALACIÓN DE LA APLICACIÓN EN EL TELÉFONO O EN LA TARJETA.
    08.1 - TELÉFONO, Memoria Interna del teléfono con cualquier versión de Android.
    08.2 - TARJETA con Android 4.3 o Inferior, tarjeta externa de ampliación de memoria microSDHC.
    08.3 - TARJETA con Android 4.4.x KitKat o Lollipop, tarjeta externa de ampliación de memoria microSDHC.
    08.4 - INSTALACIÓN DE DOS O MÁS MAPAS EN UN DISPOSITIVO ANDROID.

    15.0 - APPS COMPLEMENTARIAS.
    16.0 - LAS VOCES EN TOMTOM ANDROID.
    16.1 - VOCES BÁSICAS DE AYUDA A LA CONDUCCIÓN.
    16.2 - VOCES TTS DE AYUDA A LA CONDUCCIÓN.
    16.3 - VOCES DE ALERTA DE RADARES.
    16.4 - VOCES DE HUMOR EN TTA.
    16.5 - VOCES BÁSICAS DE LARADIOBBS PARA TTA DE AYUDA A LA CONDUCCIÓN.
    16.6 - ARCHIVOS SPEECH EN LA CARPETA DE UN MAPA TTA.
    16.7 - AYÚDATE A TI MISMO, TU PROPIA VOZ GUÍA EN TTA, COMO CREARLA.
    17.0 - EL APK UNIVERSAL.
    17.1 - INSTALACIÓN SIMULTÁNEA DE RADARES DE IBERIA Y EUROPA EN EL APK 1.4 UNIVERSAL.
    17.2 - PASAR DEL APK IBERIA 1.4 AL APK 1.4 UNIVERSAL.

    [Solo usuarios Registrados pueden ver los links. haz click para registrarte]

    Las versiones Android de TomTom GO Mobile, nuevo interface 1.4.1 - Marzo/15, 1.5 - Abril/15, 1.6 - Julio/15, requieren 4.0.3 y 800x480 como mínimo y soportan resoluciones superiores.


    [Solo usuarios Registrados pueden ver los links. haz click para registrarte]

    Bye.
    Última edición por menta; 03/09/2015 a las 15:48
    No preguntes por privado, para eso está el foro.
    Tus dudas, las han tenido los demás, lee los hilos antes de preguntar, conocerás las experiencias y a lo mejor están resueltas.
    Facilita dispositivo, sistema operativo, versión, que instalas, memoria interna o externa, que has hecho, donde te paras...
    Da las gracias con el boton Reputacion y evita el Spam | Usa el boton Reportar Solo para denunciar abusos

  6. #6
    Miembro Avatar de cerditopilon
    Fecha de ingreso
    28 ago, 11
    Ubicación
    Salamanca (ESP)
    Mensajes
    4
    País
    Spain
    Nav. GPS
    TomTom Android
    Bootloader
    .
    Navcore
    .
    Mapa
    .

    Predeterminado

    Cita Iniciado por menta [Solo usuarios Registrados pueden ver los links. haz click para registrarte]
    ...
    [Solo usuarios Registrados pueden ver los links. haz click para registrarte]




    Punto 2




    Punto 19




    07.0 - EL METADATA - ARCHIVOS OCULTOS - COMO VER LOS ARCHIVOS QUE NO SE PUEDEN VER.
    07.1 - EL MENSAJE, NO HA SIDO POSIBLE... INTÉNTELO DE NUEVO MÁS TARDE.
    08.0 - INSTALACIÓN DE LA APLICACIÓN EN EL TELÉFONO O EN LA TARJETA.
    08.1 - TELÉFONO, Memoria Interna del teléfono con cualquier versión de Android.
    08.2 - TARJETA con Android 4.3 o Inferior, tarjeta externa de ampliación de memoria microSDHC.
    08.3 - TARJETA con Android 4.4.x KitKat o Lollipop, tarjeta externa de ampliación de memoria microSDHC.
    08.4 - INSTALACIÓN DE DOS O MÁS MAPAS EN UN DISPOSITIVO ANDROID.

    15.0 - APPS COMPLEMENTARIAS.
    16.0 - LAS VOCES EN TOMTOM ANDROID.
    16.1 - VOCES BÁSICAS DE AYUDA A LA CONDUCCIÓN.
    16.2 - VOCES TTS DE AYUDA A LA CONDUCCIÓN.
    16.3 - VOCES DE ALERTA DE RADARES.
    16.4 - VOCES DE HUMOR EN TTA.
    16.5 - VOCES BÁSICAS DE LARADIOBBS PARA TTA DE AYUDA A LA CONDUCCIÓN.
    16.6 - ARCHIVOS SPEECH EN LA CARPETA DE UN MAPA TTA.
    16.7 - AYÚDATE A TI MISMO, TU PROPIA VOZ GUÍA EN TTA, COMO CREARLA.
    17.0 - EL APK UNIVERSAL.
    17.1 - INSTALACIÓN SIMULTÁNEA DE RADARES DE IBERIA Y EUROPA EN EL APK 1.4 UNIVERSAL.
    17.2 - PASAR DEL APK IBERIA 1.4 AL APK 1.4 UNIVERSAL.

    [Solo usuarios Registrados pueden ver los links. haz click para registrarte]

    Las versiones Android de TomTom GO Mobile, nuevo interface 1.4.1 - Marzo/15, 1.5 - Abril/15, 1.6 - Julio/15, requieren 4.0.3 y 800x480 como mínimo y soportan resoluciones superiores.


    [Solo usuarios Registrados pueden ver los links. haz click para registrarte]

    Bye.
    Gracias por tu ayuda Menta.
    Habrá que esperar una solución y mientras iré tirando con el Sygic que nunca lo he probado

Temas similares

  1. Último mapa Iberia compatible con TOM TOM GO 530
    Por batman90 en el foro Tomtom GO 520 / 530 / 630 / 720 / 730 / 920 / 930
    Respuestas: 2
    Último mensaje: 30/07/2017, 22:19
  2. Ayuda: Ayuda. ¿qué mapa es compatible con tt xxl iq routes con navcore 9053?
    Por Javiuchi en el foro Tomtom XL & XXL (todos los modelos)
    Respuestas: 1
    Último mensaje: 18/01/2017, 21:58
  3. Respuestas: 0
    Último mensaje: 01/06/2016, 16:24
  4. Ayuda: ¿Qué mapa 965.XXX es compatible con mi TomTom?
    Por krimo en el foro Tomtom XL & XXL (todos los modelos)
    Respuestas: 20
    Último mensaje: 26/04/2016, 09:15
  5. Último TT7 y mapas compatible con Windows CE4.21
    Por sanroto2fp en el foro Tomtom Navigator 5, 6 y 7
    Respuestas: 0
    Último mensaje: 27/12/2014, 14:26

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •